OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000664OMNeT++IDE / INI editorpublic2013-07-23 14:062017-02-13 12:49
Reporterandras 
Assigned Torhornig 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformLinux KDEOSKubuntu 12.04OS Version
Product Version4.3 
Target VersionFixed in Version5.1 
Summary0000664: Forms in the inifile editor only partly visible
DescriptionFor some forms in the inifile editor, only the top part is visible. Like if the containing Composite was smaller than the contents it is supposed to hold.


This was experienced on KDE, Kubuntu 12.04 (Antonio's laptop).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000844)
rhornig (administrator)
2013-12-06 15:20

This is still a problem on eclipse 4.3. The controls seems to draw correctly once the editor is resized.
(0001322)
rhornig (administrator)
2017-02-13 12:49

This is no longer an issue on KUbuntu 16.04 or later.

- Issue History
Date Modified Username Field Change
2013-07-23 14:06 andras New Issue
2013-12-06 15:20 rhornig Note Added: 0000844
2017-02-13 12:49 rhornig Note Added: 0001322
2017-02-13 12:49 rhornig Status new => resolved
2017-02-13 12:49 rhornig Fixed in Version => 5.1
2017-02-13 12:49 rhornig Resolution open => fixed
2017-02-13 12:49 rhornig Assigned To => rhornig


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker